[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.RegionChanging

RegionChanging - software emulation for call to OnChanging event for Region

## Declaration

Source position: graphics.pp line 1066

`protected procedure TCanvas.RegionChanging(`
`ARegion: TObject`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .